table { width:auto; border-collapse: collapse;border-spacing: 0; }
@media all and (max-width: 960px) {
	.head, .cont1, .cont2 .frame, #subhead .ce-textpic .ce-bodytext P {
		width: 760px;
	}
	#uid2 .cont2 .frame {
		width: 760px;
	}
	.open_nav {
		display: inherit;
		margin-top: 40px;
		float: right;
		width: 50px;
	}
	.open_nav P {
		padding: 0;
	}
	.open_nav A {
		display: block;
		height: 50px;
		line-height: 50px;
		color: #FFF;
		font-size: 18px;
		text-decoration: none;
		background-color: #103351;
	}
	.nav {
		display: none;
		position: absolute;
		top: 51px;
		right: 0;
		float: inherit;
	}
	.nav LI {
		float: inherit;
	}
	.nav LI A {
		background: url(../img/trans-blue90.png) repeat left top;
		color: #fff;
		text-align: right;
	}
	.nav LI UL {
		position: inherit;
		right: inherit;
		top: inherit;
		text-align: right;
		width: 100%;
		padding-bottom: 1px;
	}
	.nav LI UL LI {
		float: inherit;
		padding-right: 0;
		width: 100%;
	}
	.nav LI.id24 UL LI {
		float: inherit;
	}
	.nav LI UL LI UL {
		position: inherit;
		left: inherit;
		top: inherit;
	}
	#subhead {
		height: 115px;
	}
	#uid2 #subhead {
		height: 260px;
	}
	#subhead .frame {
		left: 0 !important;
		margin-left: 0;
	}
	#subhead .frame IMG {
		max-width: 100% !important;
		height: auto !important;
	}
	.nav LI.id24 UL, .nav LI.id23 UL {
		width: 100%;
	}
	.nav LI.id30 UL {
		left: 0;
	}
	.nav LI.id30 UL LI, .nav LI.id23 UL LI {
		padding-bottom: 0;
	}
}
@media all and (max-width: 760px) {
	.head, .cont1, .cont2 .frame, #subhead .ce-textpic .ce-bodytext P {
		width: 420px;
	}
	#uid2 .cont2 .frame {
		width: 420px;
	}
	#subhead {
		height: 60px;
	}
	#uid2 #subhead {
		height: 135px;
	}
	#subhead .ce-textpic .ce-bodytext {
		display: none;
	}
	#subhead .ce-textpic .ce-bodytext BR {
		display: none;
	}
	.lang-switch {
		left: 40px;
		top: 135px;
		right: inherit;
	}

	.ce-textpic.ce-left.ce-nowrap .ce-gallery, .ce-gallery.ce-right.ce-nowrap .ce-gallery, .ce-right .ce-gallery, .ce-left .ce-gallery {float: inherit;}
	.ce-textpic.ce-right.ce-nowrap .ce-bodytext {margin-right: 0;}
	.ce-textpic.ce-left.ce-nowrap .ce-bodytext {margin-left: 0;}

	.ce-intext.ce-right .ce-gallery {
		margin-left: 0;
	}
	.ce-intext.ce-left .ce-gallery {
		margin-right: 0;
	}
}
@media all and (max-width: 470px) {
	img, embed, object, video {
		max-width: 100%;
		height: auto;
		width: auto;
	}
	.head {
		width: 100%;
	}
	.nav LI.id24 UL LI,
	.nav LI.id23 UL LI {
		width: auto;
	}
	#uid2 .cont2 .frame {
		width: 96%;
		/*margin-left: 2%; */
		margin-left: 0; 
		padding-top: 0;
	}
	.cont2 A.Button, .cont2 .Button A {
		border: 1px solid #0F3351;
		color: #0F3351;
	}
	.cont2 A.Button:hover, .cont2 .Button A:hover {
		background-color: #0F3351;
		color: #fff;
	}
	.cont1, .cont2 .frame {
		width: 96%;
		margin-left: 2%; 
	}
	#subhead {
		display: none;
	}
	#logo, .open_nav {
		float: inherit;
		margin: 0 auto;
	}
	.open_nav {
		margin-top: 30px;
		width: inherit;
	}
	.nav {
		top: 171px;
		width: 100%;
	}
	.lang-switch {
		left: 50px;
	}
	#allcont .tableWrap {
		width: 99%;
		overflow-x: scroll;
		overflow-y: hidden;
		border: 1px solid #DDD;
		margin-bottom: 10px;  
		padding-bottom: 110px;
	}
	.cont2, .cont2 .frame {
		padding: 0;
	}
	.cont2, .cont2 H2, .cont2 H3, .cont2 H4 {
		color: #686868;
	}
	.cont2 .frame-custom-103,
	#uid2 .cont2 .frame-custom-103 {
		position: inherit;
		top: inherit;
		left: inherit;
		width: 100%;
		height: 100%;
		z-index: 1;
	}
	.cont2 .ce-textpic .ce-gallery IMG,
	.cont2 .ce-gallery IMG {
		max-width: 200% !important;
		height: auto !important;
	}
	.frame-custom-101, .frame-custom-102 {
		float: inherit;
		margin-right: 0;
		display: block;
		width: 100%;
	}
	.foot {
		height: 90px;
		margin-top: -90px;
	}
	#copy, #webdesign {
		display: block;
	}
	.ce-gallery.ce-right.ce-nowrap .ce-gallery
	{
		float: right;
	}
	H2
	{
		padding: 0;
	}
	.tableWrap
	{
		padding-bottom: inherit !important;
	}
	#uid33 .cont2.first
	{
		margin: 0 0 20px 0;
	}
	#uid33 .frame.c113, #uid40 .frame.c127
	{
		margin-bottom: 20px !important;
	}
	#uid33 .cont1.first, #uid40 .cont1.first
	{
		padding-bottom: 0;
	}
	#uid40 .cont2.first
	{
		margin: 0 0 30px 0;
	}
	#uid44 .ce-textpic .ce-row
	{
		display: inherit;
	}

	.ce-textpic .ce-gallery figure, .image-caption {display: block;}
	.ce-textpic.ce-left .ce-gallery, .ce-textpic.ce-right .ce-gallery {float: none;}
	.ce-textpic .ce-row {display: inline-block;float: none;vertical-align: top;}
	.csc-default {clear: both;}
	.ce-gallery.ce-right.ce-nowrap .ce-gallery, .ce-textpic.ce-left.ce-nowrap figure, .ce-textpic.ce-right figure, .ce-textpic.ce-left figure {width: 100%;}
	.ce-gallery.ce-right.ce-nowrap .ce-bodytext, .ce-textpic.ce-left.ce-nowrap .ce-bodytext {margin: 0;}
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (-o-min-device-pixel-ratio: 1.5), only screen and (min--moz-device-pixel-ratio: 1.5), only screen and (min-device-pixel-ratio: 1.5), only screen and (min-resolution: 192dpi) {
	#logo
	{
		background-image: url(../img/logo2x.png);
		background-size: 275px 130px;
	}
	H1 {
		background-image: url(../img/logo-icon2x.png);
		background-size: 168px 41px;
	}
	#allcont UL LI {
		background-image: url(../img/li2x.png);
		background-size: 10px 11px;
	}
}
